/*.leader {
    background-color: #B1142D;
    color: white;
    padding: 10px;
}

.position {
    background-color: #333333;
    color: white;
    padding: 10px;
    }

.position-w {
    background-color: #333333;
    color: #ffffff;
    padding: 10px;
    }

.leader-t {
  color: #777777;
}

h1.title {
    font-family: 'Roboto' !important;
    font-size: 45px !important;
    font-style: normal !important;
    font-weight: 700 !important;
    text-transform: capitalize !important;
  	line-height: 80px !important;
   	color: #444444 !important;
}

.title {
	border-bottom: 5px solid #545454 !important;	
}


h1.media-title {
    font-family: 'Roboto' !important;
    font-size: 45px !important;
    font-style: normal !important;
    font-weight: 700 !important;
    text-transform: capitalize !important;
  	line-height: 80px !important;
   	color: #444444 !important;
}

body:not(.com_gridbox) .body {
  	font-family: 'Roboto' !important;
    margin: 0 0;
  	background: linear-gradient(rgba(135, 135, 135, 0.4), rgba(135, 135, 135, 0.4)), rgba(135, 135, 135, 0.4) url("../../../../images/Backgrounds/parchment_background.png") !important;
  	background-attachment: scroll !important;
  	background-position: center center !important;
  	background-repeat: repeat !important;
  	background-size: 100% !important;
  	background-color: rgba(0, 0, 0, 0) !important;
  	box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.15) !important;
}

.pipage .sermon-index .media {
    padding: 20px 0 30px 0;
    margin: 0 auto;
    width: 90%;
}

.pipage .sermon-listing .sermon-listing-info h3 {
    text-align: left !important;
    color: #424242;
		margin: 5px 0;
}

.pipage .sermon-listing {
    padding: 5px 0 3px 0;
    border-bottom: 3px solid #545454;
}

.pipage .all-sermons.sermon-index-view {
    border-top: 5px solid #545454;
}

.pipage .sermon-listing .sermon-listing-info .sermon-listing-date {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    padding-bottom: 0;
    letter-spacing: 1px;
    color: #424242;
}

/* Button style */
/*.sermon-podcast-button, .switcher-tab, .sermon-year-button, .speaker-page-button, .sermon-media-tab {
		color: rgba(255, 255, 255, 1) !important;
    background-color: rgba(102, 141, 60, 1) !important;
    border: 1px solid rgba(64, 79, 36, 1) !important;
    border-radius: 8px !important;
    box-shadow: 0 10px 20px 0 rgba(64, 79, 36, 1) !important;
    padding-bottom: 10px !important;
    padding-left: 50px !important;
    padding-right: 50px !important;
    padding-top: 10px !important;
    -webkit-transition: all .3s ease-in-out !important;
    font-family: 'Roboto' !important;
    font-size: 18px !important;
    font-style: normal !important;
    font-weight: 400 !important;
  	text-transform: capitalize !important;
}
/* Subscribe to podcast button hover style */
/*.sermon-podcast-button:hover, .switcher-tab:hover, .sermon-media-tab:hover, .sermon-year-button:hover, .speaker-page-button:hover, .sermon-media-tab:hover {
    background-color: #404f24 !important;
  	color: #d57500 !important;
}

.switcher-tab {
    padding-bottom: 10px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 10px !important;
}

.tabset.primary-tabs, .sermon-listing-tabs {
  	margin-left: 0 !important;
  	border: none !important;
  	box-shadow: none !important;
  	-webkit-box-shadow: none !important;
}

.sermon-listing-tabs {
  	display: inline-grid !important;
  	text-align: center !important;
}

.primary-tabs span {
		width: 190px !important;
}
.sermon-media-tab {
   	margin-bottom: 6px !important;
}

.watch-tab, .listen-tab {
	margin-right: 10px !important;
}

.download-tab {
  
}

.sermon-listing-tabs .primary-tabs {
 	-webkit-box-shadow: none !important;
  box-shadow: none !important;
}

a.current {
	background-color: rgba(64, 79, 36, 1) !important;
  border: 1px solid rgba(64, 79, 36, 1) !important;
  box-shadow: 0 10px 20px 0 rgba(64, 79, 36, 1) !important;  
}

a.pagenav {
  background-color: rgba(102, 141, 60, 1) !important;
  border: 1px solid rgba(64, 79, 36, 1) !important;
  box-shadow: 0 10px 20px 0 rgba(64, 79, 36, 1) !important;  
}

.pagination a:first-child {
    border-radius: 8px 0 0 8px !important;
}

.pagination a:last-child {
    border-radius: 0 8px 8px 0 !important;
}

.tabset.sort-tabs li:first-child span {
    border-radius: 8px 0 0 8px !important;
  	margin: 0 !important;
}

.tabset.sort-tabs span {
    border-radius: 0px 0 0 0px !important;
  	margin: 0 !important;
}

.tabset.sort-tabs li:last-child span {
    border-radius: 0 8px 8px 0 !important;
  	margin: 0 !important;
}

.filter-by-info {
  	color: #444444 !important;
    font-family: 'Roboto' !important;
    font-size: 18px !important;
    font-style: normal !important;
    font-weight: 400 !important;
}

a.pilink, a.series-title, .sermon-year ul li a {
  	color: rgba(102, 141, 60, 1) !important;
}

/* Sermon listing link color */
/*.sermon-listing-details a {
	 color: rgba(102, 141, 60, 1) !important;
{